Bug 3164 - Command -"grid-proxy-init" with combined options "-policy" ,"-verify" gives an Error
: Command -"grid-proxy-init" with combined options "-policy" ,"-verify" gives ...
Status: RESOLVED FIXED
: GSI C
Credentials and Proxies
: 3.9.5
: PC Linux
: P3 normal
: 4.0.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-04-14 05:36 by
Modified: 2008-08-11 13:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.